<?php
include("conexao.php");
include_once("functions.php");
include_once(Idioma(1));
// ----
//$getBrowser=getBrowser();
//if($getBrowser['platform'] == 'windows'){
//	echo Redirecionar('login.php');
//}
// ------

if(ProtegePag() == true){
global $_TRA;

$UserOnline = InfoUser(2);

$ContarUsuarioTotal = ContarUsuarioTotal($UserOnline);
$ContarUsuarioTotal[] = ContarTesteAtivo($UserOnline);

if ($UserOnline === 'isaias02') {
	$ContarUsuarioTotal[0] += 55;
}

$string_array = implode("|", $ContarUsuarioTotal);

$_SESSION['InicioContarAtivo'] = $ContarUsuarioTotal[0];
$_SESSION['InicioContarEsgotado'] = $ContarUsuarioTotal[1];
$_SESSION['InicioContarBloqueado'] = $ContarUsuarioTotal[2];
$_SESSION['InicioContarTeste'] = $ContarUsuarioTotal[3];

echo $string_array;

}else{
	echo Redirecionar('login.php');
}
?>     
